<template>
    <div class="jumbotron">
        <h1>{{ data.title }}</h1>
        <h3>{{ data.slogan }}</h3>
        <nav class="categories">
            <li v-for="(category,index) in data.list_category" :key="index"><router-link :to="{}">{{ category.name }}</router-link></li>
        </nav>
    </div>
</template>
<script>
export default {
    name: 'jumbotron',
    data () {
        return {
            
        }
    },
    props: ['data']
}
</script>